ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 400,
  "experience": 1.0,
  "ingredients": [
      {
        "item": "minecraft:egg"
      },
      {
        "item": "rusticdelight:baked_potato_slices"
      },
      {
        "item": "farmersdelight:onion"
      }
    ],
  "result": {
    "item": "moredelight:potato_salad"
  }
    })
    event.remove({output:'moredelight:potato_salad'})
})